/* consultation */
.consultation__btn::before {
    display: block;
    content: "";
    width: 22px;
    height: 22px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    background: url("../assets/img/icons/circle.svg") center center no-repeat;
    -o-object-fit: cover;
    object-fit: cover;
}

@supports not (background: url("../assets/img/icons/circle.svg")) {
    .consultation__btn::before {
        background: url("../assets/img/icons/circle.png") center center no-repeat;
    }
}

.consultation__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 15px;
    max-width: 590px;
}

.consultation {
    position: relative;
    padding: 100px 0;
}

.consultation__bg {
    position: absolute;
    inset: 0;
    z-index: -1;
}

.consultation__bg img {
    -o-object-fit: cover;
    object-fit: cover;
    height: 100%;
}

.consultation__title {
    font-size: 44px;
    font-weight: 700;
    line-height: 1.2;
}

.consultation__text {
    color: rgb(74, 145, 252);
    margin-bottom: 30px;
}

.consultation__btns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
}

/* consultation media */
@media (max-width: 950px) {
    .consultation {
        padding: 30px 0;
        background-color: #eee;
    }

    .consultation__bg {
        display: block;
    }

    .consultation__bg img {
        display: none;
    }

    .consultation__text {
        margin-bottom: 20px;
        color: #56589f;
    }

    .consultation__title {
        font-size: 34px;
    }
}

@media (max-width: 550px) {
    .consultation__btns {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}